@media only screen 
and (max-width : 560px){
.box-container{
	margin: 0px auto;
	width: 235px;}}

@media only screen 
and (min-width : 561px)
and (max-width : 780px) {
.box-container{
	margin: 0px auto;
	width: 475px;}	}
	
@media only screen 
and (min-width : 781px)
and (max-width : 999px) {
.box-container{
	margin: 30px auto;
	text-align: center;
	width: 710px;}	}

@media only screen 
and (min-width : 1000px){ 
.box-container{
	margin: 50px auto;}}